drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/parsedatetime-2.6-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime-2.6-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime-2.6-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime-2.6-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime-2.6-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/parsedatetime/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/context.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/context.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/parsedatetime.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/parsedatetime.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/warns.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/__pycache__/warns.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/context.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/parsedatetime.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/de_DE.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/de_DE.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/en_AU.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/en_AU.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/en_US.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/en_US.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/es.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/es.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/fr_FR.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/fr_FR.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/icu.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/icu.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/nl_NL.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/nl_NL.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/pt_BR.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/pt_BR.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/ru_RU.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/__pycache__/ru_RU.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/de_DE.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/en_AU.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/en_US.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/es.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/fr_FR.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/icu.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/nl_NL.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/pt_BR.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/pdt_locales/ru_RU.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/parsedatetime/warns.py
